/*
Theme Name: Ladybugz Theme
Description: Child theme for the Enfold theme
Version: 1.0
Author: Ladybugz Interactive Agency
Author URI: http://www.ladybugz.com
Template: enfold 
Theme URI: /enfold/
*/

/* =Theme customization starts here

------------------------------------------------------- */
/* .web_logo {
    float: left;
    max-width: 20px;
    opacity: 0.4;
    margin-top: 0 !important;
    margin-right: 10px;
} */

.web_logo {
    float: left;
    margin-top: 0px;
    margin-right: 10px;
    font-size: 0;
    opacity: 0.4;
    width: 20px;
    height: 20px;
    display: block;
    background: url('https://www.giftlocal.net/wp-content/uploads/logo-3mw.webp') no-repeat center;
    background-size: 100%;
}

.backlink {
    float: right;
}

.esi-slide-content form .gform_body {
    float: left;
    width: 80%;
}

.esi-slide-content form .gform_footer {
    float: left;
    width: 20%;
    clear: none;
    margin: 0;
    padding: 6px 0 0;
}

.byline {
    clear: both;
    font-size: 11px;
    text-align: center;
}

.esi-slide .gform_title {
    font-size: 30px !important;
    font-weight: normal !important;
    text-align: center;
}

.esi-slide .gform_description {
    text-align: center;
}

.esi-slide-content .gform_body .top_label .gfield .ginput_container .large {
    font-size: 14px !important;
    width: 260px !important;
}

.gform_button.button {
    background: #fff !important;
    color: #0e7f7f !important;
    font-size: 15px !important;
    padding: 8px 18px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.esi-slide-content .gform_body .gfield_label {
    display: none !important;
}

.esi-slide-content .validation_error {
    border: medium none !important;
    font-size: 12px !important;
    padding: 0px !important
}

.instruction,
.instruction strong {
    color: #fff;
}

#gform_2 .gfield_label,
#gform_2 .gfield_description {
    color: #fff;
}

h3.gf_progressbar_title,
.gform_wrapper h2.gsection_title,
.gfield label {
    Color: #fff !important;
}

.gchoice_2_11_1>label {
    margin: 3px 0 0 !important;
}

.ginput_container.ginput_container_checkbox {
    margin: 0 !important;
}

.ginput_container_radio ul li label {
    color: #fff;
    margin: 4px 0 0 4px !important;
}

.ginput_container input,
.ginput_container textarea,
.ginput_container select {
    color: #353535 !important;
}

.gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_month,
.gform_wrapper .ginput_complex select.ginput_card_expiration.ginput_card_expiration_year,
.ginput_cardinfo_right input {
    display: inline !important
}

.gform_wrapper div.validation_error {
    background: #fff
}

.gfield_creditcard_warning_message>span {
    Color: #fff
}

.gfield_description.validation_message {
    color: #ff0000 !important;
}

.home.page.page-id-734 header {
    display: none;
}

#top #header .av-main-nav>li>a {
    font-size: 16px !important;
}

.gform_confirmation_message {
    color: #fff;
    font-size: 18px;
}

.ginput_price {
    color: #fff !important;
    font-weight: bold !important;
    opacity: 1 !important;
}

.ginput_total {
    color: #fff !important;
    font-weight: bold;
}

.page-id-3902 .flex_column.flex_column_div.first.el_after_av_image {
    margin-top: -50px;
}

.page-id-3902 .flex_column.flex_column_div.first.el_after_av_image .av-special-heading h1 strong {}

.page-id-3902 .flex_column.flex_column_div.first.el_after_av_image .av-special-heading h1 strong em {
    text-transform: capitalize;
    font-size: 70%;
    font-weight: normal;
}

.page-id-3902 .flex_column.flex_column_div.first.el_after_av_image .av-special-heading .av-subheading {}

.page-id-3902 .flex_column.flex_column_div.first.el_after_av_image .av-special-heading .av-subheading ul {
    text-align: left;
    margin: -25px auto 0;
    max-width: 700px;
    font-style: italic;
    font-size: 75%;
    line-height: 1.4;
}

.page-id-3902 .flex_column.flex_column_div.first.el_after_av_image .av-special-heading .av-subheading ul li {}

.main_color p i {
    font-style: italic;
}

#top .av_inherit_color ul.two_col {
    columns: 2;
}

#top .av_inherit_color ul.three_col {
    columns: 3;
}

#top #last_section .av_inherit_color ul.two_col {
    columns: 2;
    max-width: 500px;
    margin: 0 auto;
    list-style-position: inside;
}

#top #last_section .av_inherit_color ul.two_col li {
    text-align: left;
    min-width: 250px;
}


@media screen and (min-width: 320px) and (max-width : 579px) {
    .flex_column {
        padding: 0 10px !important;
    }

    #top #wrap_all .av-inherit-size .av-special-heading-tag {
        font-size: 0.4em;
    }

    h3.av-special-heading-tag {
        font-size: 0.6em !important;
    }

    h1.av-special-heading-tag {
        font-size: 0.5em !important;
    }

    .av-subheading.av-subheading_below.av_custom_color>p,
    .av-subheading.av-subheading_below.av_custom_color ul,
    .av-subheading.av-subheading_below.av_custom_color ul li {
        font-size: 0.6em;
        line-height: 1.5em;
    }

    .page-id-3902 .flex_column.flex_column_div.first.el_after_av_image .av-special-heading .av-subheading ul {
        max-width: 100%;
        margin-top: -10px;
    }

    .modern-quote {
        padding: 10px 0;
    }

    .responsive #top .logo {
        height: 60px !important;
    }

    .home.page.page-id-734 header {
        display: block;
    }

    .home header .logo img {
        display: none
    }

    .home header {
        background: transparent none repeat scroll 0 0 !important;
    }

    .esi-slide {
        left: 0 !important;
        width: 100% !important;
    }

    .esi-slide-content form .gform_footer {
        clear: both !important;
        float: none !important;
        width: 30% !important;
    }

    #top #last_section .av_inherit_color ul.two_col {
        columns: 1;
    }

    #top .av_inherit_color ul.three_col {
        columns: 2;
    }
}

@media screen and (min-width: 580px) and (max-width: 739px) {
    nav.main_menu {
        display: none;
    }

    #advanced_menu_hide,
    #advanced_menu_toggle {
        display: block
    }

    #top .av_inherit_color ul.three_col {
        columns: 2;
    }
}

@media screen and (min-width: 740px) and (max-width: 799px) {
    nav.main_menu {
        display: none;
    }

    #advanced_menu_hide,
    #advanced_menu_toggle {
        display: block
    }
}

@media screen and (min-width: 800px) and (max-width: 920px) {
    nav.main_menu {
        display: none;
    }

    #advanced_menu_hide,
    #advanced_menu_toggle {
        display: block
    }
}

@media screen and (min-width: 920px) and (max-width: 1080px) {}